Pregunta sobre Wordfence Security de Wordpress:

El escaneo no pudo conectarse a los servidores de Word

Un usuario preguntó 👇

Cuando ejecuto un escaneo palabra por palabra, aparece el siguiente error: Error de escaneo terminado: Error al conectar con los servidores de escaneo de Wordfence: Error de cURL 35: Error de conexión SSL

Obtuve la actualización de mi servidor web openssl y curl a las últimas versiones. También comprobaron que el servidor se puede conectar a los servidores de Wordfence y funciona bien.

Intenté todo en el enlace «Pasos que puedes probar» sin éxito. El plugin funcionó bien hasta el 14 de marzo.

(@tejidoy)

Hace 2 años, 8 meses

@wfasa ¡Está arreglado! Según el soporte técnico, tuvieron que actualizar curl a la última versión.

(@tejidoy)

Hace 2 años, 8 meses

¿Debo marcar esto como una solución, ya que otros están recibiendo ayuda en este hilo?

(@wfasa)

Hace 2 años, 8 meses

Hola @knittingand!

Gracias por la actualización. ¡Me alegra saber que has terminado! Creo que podemos resolver esto con una solución ahora. Para aquellos de ustedes que tienen problemas, siga la solución @knittingands y asegúrese de que su host actualice cURL en su servidor. Si hace esto y aún tiene problemas, inicie un nuevo hilo aquí en el foro para que podamos tratar cada caso individualmente.

¡Gracias!

(@tejidoy)

Hace 2 años, 8 meses

Hablé demasiado pronto. ¡Todavía tengo problemas con uno de los sitios de mi servidor! Me puse en contacto con mi proveedor de alojamiento web de nuevo. No puedo escribir en el directorio del plugin de wordfence aunque los permisos estén configurados correctamente. Y ese sitio todavía está recibiendo un error curly. Espero que tengan un acuerdo para mañana. Todos los demás sitios del servidor ahora funcionan correctamente.

(@robineb)

Hace 2 años, 8 meses

@wfasa Se te ha enviado. Gracias

(@dstrouse)

Hace 2 años, 7 meses

También tengo el mismo error. y aplicó el diagnóstico a las palabras clave. Estoy alojado en Windows Home Server 2011 y no puedo encontrar ninguna forma de actualizar el OpenSSL mencionado.

(@barrypoore)

Hace 2 años, 6 meses

No he podido finalizar el escaneo, parece ser con ssl tal vez, estoy enviando el informe como se describe en la parte superior del hilo.

(@wfasa)

Hace 2 años, 6 meses

Lo siento por la respuesta tardía.

@barrypoore: sus diagnósticos muestran que la versión cURL no está actualizada.

@robineb, @dstrouse: en su caso, es la versión SSL.

Además, todos ustedes tienen versiones de PHP obsoletas que ya no son compatibles con los desarrolladores de PHP (ya no reciben configuraciones de seguridad). Si actualiza PHP, cURL y SSL generalmente se actualizan a la vez, por lo que lo recomendaría. Comuníquese con su anfitrión si necesita ayuda. Es muy importante tener un software de servidor actualizado. La actualización también aumentará el rendimiento en sus sitios, ¡así que otra buena razón para hacerlo!

(@dstrouse)

Hace 2 años, 6 meses

Yo mismo alojo mi sitio en un servidor de Windows Home 2011. ¿Cómo actualizo PHP, cURL y SSL?

(@wfasa)

Hace 2 años, 6 meses

Hola dstrouse,

Wordfence no es oficialmente compatible con Windows y, lamentablemente, no soy un experto en servidores de Windows. Le sugiero que intente encontrar un foro relacionado con los servidores y el alojamiento de Windows y vea si puede obtener ayuda sobre cómo mantener su servidor de Windows.

(@boyna)

Hace 2 años, 6 meses

Hola @wfasa,

Estaba luchando con este error a continuación:

Conexión a servidores de Wordfence (https): ¡la prueba wp_remote_post () falló con noc1.wordfence.com! La respuesta fue: cURL error 35: error de conexión SSL

Compruebe si un servidor web puede leer desde ~ / wp-content / wflogs: el archivo «wafRules.rules» no existe. Compruebe si el servidor web puede escribir en ~ / wp-content / wflogs: el archivo «wafRules.rules» no existe

Y el escaneo está regresando: una llamada a la API de Wordfence para resolver las IP falló: Error al conectarse a los servidores de escaneo de Wordfence: error cURL 35: error de conexión SSL

¿Hay alguna posibilidad de que puedas ayudarme?

Mi correo electrónico es [email protected] y mi página es http://simplesmenteale.com.br
Mi sitio parece estar infectado y necesito que su plugin funcione en él.

tks por adelantado.

(@wfasa)

Hace 2 años, 6 meses

Hola @boyna. La pregunta es la misma que describí anteriormente. El software de su servidor no está actualizado. Actualice PHP en el servidor a una versión reciente. Asegúrese de que las versiones cURL y SSL también estén actualizadas. Por lo general, se actualizan automáticamente cuando se actualiza PHP. Recomendamos PHP 7.

(@ sammyjh1)

Hace 2 años, 4 meses

Hola @wfasa,

Te envié por correo electrónico mi informe de diagnóstico. Se notó mi error al intentar configurar la autenticación de dos pasos para otro usuario administrativo. El escaneo tampoco funciona: estoy probando algunas otras cosas, pero si tienes la oportunidad de investigar eso, sería útil.

Recientemente actualicé mi sitio SSL. ¿No sabía si pensaba en hacer algo con palabras?

(@ sammyjh1)

Hace 2 años, 4 meses

Hola @wfasa,

Me di cuenta de que era necesario actualizar mi OpenSSl y resolver el problema.

Ignore el archivo enviado anteriormente.

¡Que tengas una buena semana!

(@wfasa)

Hace 2 años, 4 meses

¡Hola @ sammyjh1! Me alegra saber que se resolvió tu pregunta.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *